<?=$hr?>
<a href="baggrunde.php?vis=normale">Normale</a> | <a href="baggrunde.php?vis=vinder">Vinder</a> | <a href="baggrunde.php?vis=falske">Falske</a><?=$hr?></center>
<?
if($_GET[vis] == "" OR $_GET[vis] == "normale") {
include("../forb.php");
$hent = mysql_query("SELECT * FROM baggrunde WHERE type = 'normale' ORDER BY navn ASC");
$antal_bg = mysql_num_rows($hent);
echo("Der er ialt <b>".$antal_bg."</b> normale baggrunde!<br><br>");
$hent_bg = mysql_query("SELECT * FROM baggrunde WHERE type = 'normale' ORDER BY navn") or die(mysql_error());
while($vis = mysql_fetch_array($hent_bg)) {
print "<a href='vis_baggrund.php?id=$vis[id]'>$vis[navn]</a><br>";
	}
}
if($_GET[vis] == "vinder") {
include("../forb.php");
$hent = mysql_query("SELECT * FROM baggrunde WHERE type = 'vinder' ORDER BY navn ASC");
$antal_bg = mysql_num_rows($hent);
echo("Der er ialt <b>".$antal_bg."</b> vinder baggrunde!<br><br>");
$hent_bg = mysql_query("SELECT * FROM baggrunde WHERE type = 'vinder' ORDER BY navn") or die(mysql_error());
while($vis = mysql_fetch_array($hent_bg)) {
print "<a href='vis_baggrund.php?id=$vis[id]'>$vis[navn]</a><br>";
	}
}
if($_GET[vis] == "falske") {
include("../forb.php");
$hent = mysql_query("SELECT * FROM baggrunde WHERE type = 'falske' ORDER BY navn ASC");
$antal_bg = mysql_num_rows($hent);
echo("Der er ialt <b>".$antal_bg."</b> falske baggrunde!<br><br>");
$hent_bg = mysql_query("SELECT * FROM baggrunde WHERE type = 'falske' ORDER BY navn") or die(mysql_error());
while($vis = mysql_fetch_array($hent_bg)) {
print "<a href='vis_baggrund.php?id=$vis[id]'>$vis[navn]</a><br>";
}
}
?>
